
Application: gvSIG desktop - gvSIG add-on requests #2194
Adding Oracle Spatial plugin package (release 2.0.0)
01/13/2014 11:29 AM - Juan Lucas Domínguez

Status: Closed Start date: 01/13/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.1.0-org.gvsig.oracle-2.0.0-2062-testing-a
l-all-j1_5.gvspki

History
#1 - 01/13/2014 11:31 AM - Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

#2 - 01/16/2014 04:24 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/26/2014 05:14 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
